@import url(http://fonts.googleapis.com/css?family=Titillium+Web:200,400,400italic);
@import url(https://fonts.googleapis.com/css?family=Englebert);
@import url(https://fonts.googleapis.com/css?family=Pathway+Gothic+One);
@font-face {
  /* This declaration targets Internet Explorer */
  font-family: 'AscheBold';
  src: url('../fonts/asche/asche-bold-webfont.eot');
}
@font-face {
  /* This declaration targets everything else */
  font-family: 'AscheBold';
  src: url(//:) format('no404'), url('../fonts/asche/asche-bold-webfont.woff') format('woff'), url('../fonts/asche/asche-bold-webfont.ttf') format('truetype'), url('../fonts/asche/asche-bold-webfont.svg#AscheBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'liberatorregular';
  src: url('../fonts/liberator/liberator-webfont.eot');
  src: url('../fonts/liberator/liberator-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/liberator/liberator-webfont.woff2') format('woff2'), url('../fonts/liberator/liberator-webfont.woff') format('woff'), url('../fonts/liberator/liberator-webfont.ttf') format('truetype'), url('../fonts/liberator/liberator-webfont.svg#liberatorregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'manifestoregular';
    src: url('../fonts/manifesto/manifesto-webfont.eot');
    src: url('../fonts/manifesto/manifesto-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/manifesto/manifesto-webfont.woff2') format('woff2'),
         url('../fonts/manifesto/manifesto-webfont.woff') format('woff'),
         url('../fonts/manifesto/manifesto-webfont.ttf') format('truetype'),
         url('../fonts/manifesto/manifesto-webfont.svg#manifestoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.no-padd {
  padding-left: 0;
  padding-right: 0;
}
.no-padd-right {
  padding-right: 0;
}
.no-padd-left {
  padding-left: 0;
}
body {
  font-size: 20px !important;
  font-family: 'Titillium Web', sans-serif !important;
  background-color: #e3e3e3 !important;
  color: #333 !important;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Pathway Gothic One', sans-serif !important;
  letter-spacing: 2px !important;
}
h2, .h2 {
  font-size: 54px !important;
  letter-spacing: 2px !important;
  color: #f26522 !important;
}
h3, .h3 {
  font-size: 42px !important;
  letter-spacing: 2px !important;
  color: #27338a !important;
}

.dark-text p {
  color: #000 !important;
}


#Layer_1 {
  -webkit-animation: ease-in 1s rotateY(180deg);
  -moz-animation: ease-in 1s rotateY(180deg);
  animation: ease-in 1s rotateY(180deg);
}
@-moz-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.annimatedlogo svg {
  height: 200px;
  width: 200px;
}

@media (max-width: 480px) {
  .annimatedlogo svg {
    height: 150px;
    width: 150px;
  }
}

@media (max-width: 1170px) {
  .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .x-navbar .desktop .x-nav > li > a {
    font-size: 14px !important;
  }
}
/*
@media (max-width: 1100px) {
  .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}
*/

.x-navbar .desktop .x-nav > li > a {
  padding-top: 15px;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
  letter-spacing: 0 !important;
}
.home .slide-text {
  text-align: center;
}

.home header .ult_social a {
  color: #f26522 !important;
}
.home header .visualize {
  text-align: center;
  color: #f26522;
  font-size: 65px !important;
  text-transform: uppercase;
  font-style: italic;
}
.home header .your-journey {
  text-align: center;
  color: #1d276d;
  font-size: 230px !important;
  font-family: liberatorregular;
  text-transform: uppercase;
  line-height: 230px;
  letter-spacing: 2px !important;
}
.home header .btn {
  border-radius: 0 !important;
  height: 95px !important;
  width: 508px !important;
}
.home header .btn a {
  color: #fff !important;
  text-transform: uppercase;
  font-size: 45px;
  text-decoration: none !important;
}
.home header .btn.btn-work {
  border: 7px solid #fff !important;
  background: none !important;
}
.home header .btn.btn-journey {
  background-color: #1d276d !important;
}

#rev_slider_1_1 .tp-caption {
  font-family: liberatorregular !important;
}

.home .portfolio-link {
  text-align: center;
}

.home .portfolio-link img {
  width: 200px;
  padding: 15px 0;
}

#wrapper-61 {
  margin-top: 175px;
}
#content[role="main"] {
  margin: 70px 0;
}
.about-wrapper {
  overflow: hidden;
}
.about-wrapper img {
  width: 100%;
}
.about {
  background-color: #a6a9bc;
  color: #fff;
  text-align: center;
  padding-top: 25px;
  padding-bottom: 1000px;
  margin-bottom: -1000px;
}
.about:nth-of-type(2) {
  background-color: #414c98;
}
.about h3 {
  margin-top: 40px;
  font-size: 45px !important;
}
.about p {
  padding: 0 20px 25px;
}
.services-wrapper {
  text-align: center;
  padding: 50px 0;
  color: #fff;
}
.services-wrapper h2 {
  text-align: center;
}
.journey-title {
  text-align: center;
}
.journey-title h2 {
  color: #1d276d;
  font-size: px;
}
.services-percentages {
  padding: 50px 0;
  text-align: center;
}
.services-percentages svg {
  height: 200px !important;
}

h2.featured-project {
  padding-bottom: 10px;
  border-bottom: 3px solid #f26522;
}


.guide-wrapper {
  font-family: 'Pathway Gothic One';
  font-size: 36px;
  text-align: center;
  letter-spacing: 2px !important;
}
.guide-wrapper .guide {
  margin: 0 auto;
  max-width: 201px;
  position: relative;
}
.guide-wrapper .guide p {
  margin: 0;
  line-height: 0;
  height: 201px;
  max-height: 100%;
  width: 201px;
  max-width: 100%;
}
.guide-wrapper .guide p a {
  color: #fff;
  font-size: 130px;
  display: block;
  height: 201px;
  max-height: 100%;
  width: 201px;
  max-width: 100%;
  background-size: contain !important;
  text-indent: -9999px;
}

@media ( (min-width: 768px) and (max-width: 1024px) ) {
  .guide-wrapper .guide p {
    height: 116px;
    max-height: 100%;
  }
  .guide-wrapper .guide p a {
    height: 116px;
    max-height: 100%;
  }
}
.guide-wrapper .guide p a:hover {
  text-decoration: none;
}
.guide-wrapper .guide#g p a {
  background: url('/wp-content/uploads/2016/03/g-img.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#g:hover p a {
  background: url('/wp-content/uploads/2016/03/g-img-active.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#u p a {
  background: url('/wp-content/uploads/2016/03/u-img.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#u:hover p a {
  background: url('/wp-content/uploads/2016/03/u-img-active.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#i p a {
  background: url('/wp-content/uploads/2016/03/i-img.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#i:hover p a {
  background: url('/wp-content/uploads/2016/03/i-img-active.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#d p a {
  background: url('/wp-content/uploads/2016/03/d-img.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#d:hover p a {
  background: url('/wp-content/uploads/2016/03/d-img-active.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#e p a {
  background: url('/wp-content/uploads/2016/03/e-img.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.guide-wrapper .guide#e:hover p a {
  background: url('/wp-content/uploads/2016/03/e-img-active.png') no-repeat;
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
}
.journey {
  width: 100%;
  height: 100%;
  display: inline-block;
  margin: 15px 0;
  color: #fff;
  font-family: 'Pathway Gothic One' !important;
  text-align: center;
  font-size: 48px;
  background-size: cover !important;
  text-transform: uppercase;
}
.journey.journey1 {
  background: url('/wp-content/uploads/2015/06/journey1.png') no-repeat center center;
  max-width: 1518px;
  width: 100%;
  margin: 0 auto;
}
.journey.journey2 {
  background: url('/wp-content/uploads/2015/06/journey2.png') no-repeat center center;
  max-width: 365px;
  width: 100%;
}
.journey.journey3 {
  background: url('/wp-content/uploads/2015/06/journey3.png') no-repeat center center;
  max-width: 365px;
  width: 100%;
}
.journey.journey4 {
  background: url('/wp-content/uploads/2015/06/journey4.png') no-repeat center center;
  max-width: 365px;
  width: 100%;
}
.journey.journey5 {
  background: url('/wp-content/uploads/2015/06/journey5.png') no-repeat center center;
  max-width: 365px;
  width: 100%;
}
.journey.journey6 {
  background: url('/wp-content/uploads/2015/06/journey6.png') no-repeat center center;
  max-width: 750px;
  width: 100%;
}
.journey.journey7 {
  background: url('/wp-content/uploads/2015/06/journey7.png') no-repeat center center;
  max-width: 750px;
  width: 100%;
}
.journey a {
  color: #fff;
}
.journey a:hover {
  color: #fff;
}
.journey .number {
  font-size: 48px;
  text-align: center;
}
.journey .number span {
  height: 122px;
  width: 122px;
  border-radius: 50%;
  opacity: 0.68;
  display: block;
  text-align: center;
  line-height: 122px;
  margin: 45px auto;
}
.journey .number .number1 {
  background-color: #e74c02;
  transform: translateY(50%);
  margin: 0 auto;
}
.journey .number .number2 {
  background: #414c98;
}
.journey .number .number3 {
  background: #1d276d;
}
.journey .number .number4 {
  background: #414c98;
}
.journey .number .number5 {
  background: #1d276d;
}
.journey .number .number6 {
  background: #1d276d;
  transform: translateY(50%);
  margin: 0 auto;
}
.journey .number .number7 {
  background: #1d276d;
  transform: translateY(50%);
  margin: 0 auto;
}
.first-row p.journey-text {
  transform: translateY(50%);
  font-size: 68px;
}
.course-progress {
  display: inline-block;
}
.slick-prev {
  opacity: 1;
}
.slick-prev:before {
  color: #333;
  font-family: fontawesome;
  content: "\f104";
  font-size: 45px;
}
.slick-next {
  opacity: 1;
}
.slick-next:before {
  color: #333;
  font-family: fontawesome;
  content: "\f105";
  font-size: 45px;
}
.testimonial-header {
  text-align: center;
}
.testimonial-header .testimonial-tagline {
  color: #fff !important;
}
.testimonials-wrapper {
  color: #fff;
}
.testimonials-wrapper .text-wrapper {
  padding: 0 25px 0 25px;
}
.testimonials-wrapper .text-wrapper .testimonial-text {
  font-style: italic;
}
.staff .staff-img img {
  border: 15px solid #dcdcdc;
  border-radius: 50%;
  text-align: center;
}
.staff .staff-name {
  text-align: center;
  color: #27338a;
}
.staff .staff-title {
  text-align: center;
  color: #f26522;
}
footer {
  border-bottom: 45px solid #f26522;
  color: #fff !important;
}
footer h3 {
  color: #f26522 !important;
}
footer p {
  color: #fff !important;
}
footer a {
  color: #fff !important;
}
.internal-banner {
  position: relative;
}
.internal-banner img {
  width: 100%;
}
.internal-banner .title-section {
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(39, 51, 138, 0.85);
  width: 100%;
  color: #fff;
}
.logo img {
  margin: 0 auto;
}
.stat p {
  font-style: italic;
  color: #27338a;
}

.x-navbar .desktop .x-nav > li > a {
    padding-top: 20px !important;
}

.x-navbar-inner .x-container {
  position: relative;
}

.x-navbar-inner a.x-brand {
  margin-top: 0 !important;
}

.x-nav-wrap.desktop {
  transform: translate(25%, -50%);
  -webkit-transform: translate(25%, -50%);
  top: 50%;
  position: absolute;
}

.x-portfolio h2 {
  font-size: 32px !important;
}

.gfield_label, .gsection_description, .gfield_description {
  color: #fff !important;
}

.gfield label {
  color: #fff !important;
}

.x-pricing-table {
  color: #fff;
}

.x-pricing-table .x-pricing-column h2 {
  font-size: 36px !important;
}

.x-pricing-table [data-x-icon]:before, .x-pricing-table [class*="x-icon-"]:before {
    content: "";
    line-height: 1;
}

.x-pricing-column-info ul>li:nth-child(2n+1) {
  color: #262626;
}

.x-pricing-table h3.x-price {
  color: #fff !important;
}

.x-pricing-column-info span {
  color: #fff !important;
}

.x-pricing-column h2 span {
  color: #fff !important;
  opacity: 1 !important;
}

.x-pricing-column.featured h2 {
  color: #3A3D60 !important;
}

.services h2 {
  margin-top: 0 !important;
}

.services .x-feature-box-graphic-inner.hexagon:before {
  border-bottom-width: 0;
}

.x-feature-box-text {
  color: #fff;
}

.x-map {
  margin-bottom: 0 !important;
}

.scrolloff {
  pointer-events: none;
}

/*
h2.entry-title.entry-title-portfolio {
  white-space: nowrap;
}
*/

@media (max-width: 480px) {

  .prices-icon {
    width: 50%;
    margin-top: 25px;
  }
}

label, input, button, select, textarea {
  font-size: 20px;
}

body .gform_wrapper .gfield_radio li label, body .gform_wrapper .gfield_checkbox li label {
  font-size: 16px !important;
}

.gform_confirmation_message {
  color: #fff !important;
}

.slick-prev, .slick-next {
  width: 50px !important;
  height: 35px !important;
}

.post h2.entry-title {
  font-size: 30px !important;
}
